Subject: acka-finance-digest V3 #113
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Monday, June 15 1998       Volume 03 : Number 113

----------------------------------------------------------------------

Date: Mon, 15 Jun 1998 03:19:58 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Stock Spree

I purchase 25 Stocks.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Mon, 15 Jun 1998 03:39:27 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Stock purchase

This seems as good an oppurtunity as any.
I purchase 10 stocks.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 15 Jun 1998 07:54:46 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Stock purchase

On Mon, 15 Jun 1998, JT wrote:

> This seems as good an oppurtunity as any.
> I purchase 10 stocks.
 
 I purchase as many stocks as I can.

 I think I have A$119.
 I think the current stock value is 15.5.
 I think I pay 5% over that - or 16.275, rounded up to 17.
 In which case I purchase exactly 7.

 Wild Card.

- -- 
Jonathan David Amery, Trinity Hall, CAMBRIDGE, CB2 1TJ.            #####
http://www.trinhall.cam.ac.uk/~jda23/home.html                 o__####### 
Wild Card of Acka, member of SPAM, wearing a Silly Agenda Hat.  \'####### 
Follower of Banna, the EBS and Odo.  Holding the Silver Key to the Vault. 

------------------------------

Date: Mon, 15 Jun 1998 14:40:38 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: Fin: Stock Purchase.

I purchase 40 shares of stock.

IB
opportunist

------------------------------

Date: Mon, 15 Jun 1998 14:43:34 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Acka: Oh my god - a Banwagon!

I would like to buy 15 stocks. Please.

Total cost, I think, A$255.

Koxvolio

------------------------------

Date: Mon, 15 Jun 1998 16:39:44 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Fin: Reserve Problems

>I like this show of confidence in the market.  Of course, one might see
>this as Insider Trading...
	I resent that!  Just because I have more invested in the market
than anyone else...um...nevermind.  Seriously, AR-C doesn't really do any
good for insider trading since I don't know anything in advance.  The only
position that would give a big advantage is tabulator, since you know
voting results ahead of time.

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Mon, 15 Jun 1998 20:56:05 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 19.0
	Positivity Value: 3.6
	Activity Value: 15.4

	Change Today: +3.5
	Change in Positivity: +3.6
	Change in Activity: -0.1
	Percent Change: +22.6%
	Activities Today: 13

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 63
	Ongoing NO Count: 54
	YES/NO Ratio: 1.167

Market News:
	The market rose close to 25% today, closing only one point below
where it opened more than three months ago.  The rising market has already
resulted in profits on one A$/share for the many investors who bought in
after yesterday's crash.

Reserve News:
	Still scrambling to recover from the crash, the Reserve was a busy
place.  To better analyze the actions of the positivity value, the Reserve
has begun counting how many YES and NO votes are counted towards the
positivity value in the hopes of finding appropriate values for the P and N
settings.  Reserve Chair else says he will propose matching the P and N
settings around 0.5 later this week as a preliminary step.

The Ackanomic Stock Market:
=46rom One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

Date: Mon, 15 Jun 1998 21:45:52 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: Fin: Stock For Sale!

I offer a block of 20 shares for A$18.5 each, (You pay ONLY A$370, save
nearly 8% off the list price!)

IB
this offer valid thru 16/6/98 0530AST

------------------------------

End of acka-finance-digest V3 #113
**********************************